Subject: Last Call comments coming soon.

From: [email-masked]
Date: Mon, 18 Mar 2002 00:20:26 -0500

> With WG last call scheduled to end in less than 24 hours
> for the FC Encapsulation and FCIP drafts, I am aware of
> comments from Rob Elliott and Mallikarjun Chadalapaka.

Oh dear, Ralph's about to have one of those proverbial "be
careful what you ask for ..." experiences :-) :-).

Seriously, I've spent most of today reviewing all three of
the drafts that are in WG Last Call, and my (somewhat lengthy)
comments will follow to the list and/or directly to the
document editors as appropriate.  I want to set some context
first:

- I'm impressed by the amount of text in the drafts, and
	that they're in reasonably good shape.  The amount
	of comments I have is not unusual for the first
	WG Last Call attempt on drafts of this size (at
	least not for me ...).
- The length and/or tone of my comments should not be
	interpreted as opposition to a draft or an attempt
	to obstruct its progress.  As a WG co-chair, I'm
	committed to getting all the drafts through the
	WG, and this sort of technical review is part of
	that process.
- I apologize for being pressed on time.  In an ideal
	world, I would have gotten this done earlier this
	week and had the opportunity to edit my comments
	to knock off some of the rougher edges.  No offense
	is intended, please don't take any.

Thanks,
--David
---------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 42 South St., Hopkinton, MA  01748
+1 (508) 249-6449 *NEW*      FAX: +1 (508) 497-8500
[email-masked]         Cell: +1 (978) 394-7754
---------------------------------------------------